<div class="qr-modal">
  <div class="qr-placeholder">
    <div class="modal-body">
      <div class="qrCanvass">
        <div class="qrPanel">
          <div class="modalImage"><img src="../../../../assets/images/logo.png" alt="wallet" /></div>
          <p class="modalTitle">Export Private Key</p>
        </div>
      </div>
    </div>
    <div class="text-center" style="padding-bottom:10px;">
      <button class="tip button" (click)="exportAccount(account)">
        <i class="fa fa-qrcode"></i>
        Export Private Key
      </button>
    </div>
  </div>
  <div class="description"></div>
</div>
